image_width: 960
image_height: 540
camera_name: zed_rgb/rect/right
camera_matrix:
  rows: 3
  cols: 3
  data: [  548.4154,   -9.0712,  435.3851,
         0,  544.1827,  354.8833,
         0,         0,    1.0000 ]
distortion_model: plumb_bob
distortion_coefficients:
  rows: 1
  cols: 5
  data: [-0.0272, 0.0329, -0.0050, 0.0020, 0]
rectification_matrix:
  rows: 3
  cols: 3
  data: [ 1,  0,  0,
          0,  1,  0,
          0,  0,  1] # Already rectified

